@charset "UTF-8";

:root {
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

/* common */
#wrapper {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  min-width: 1024px;
  overflow-wrap: break-word;
  width: 100%;
  word-break: break-word;
  line-height: 1.4;
}

a {
  color: #0163c7;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(102, 204, 255, 0.5);
}

#wrapper a:hover {
  opacity: 0.75;
}

#msthd {
  margin: 0 auto 12px;
  width: 990px;
}

.musthead {
  width: 990px;
  margin: 0 auto;
}

.header_block {
  background-color: #0163c7;
}

.header {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 990px;
}

.header_heading {
  align-items: flex-end;
  color: #fff;
  display: flex;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  text-decoration: none;
}

.header_heading:hover {
  opacity: 0.75;
}

.header_headingText {
  margin-left: 12px;
}

.header_nav {
  align-items: center;
  display: flex;
}

.header_list {
  display: flex;
}

.header_listLink {
  align-items: center;
  color: #fff;
  display: flex;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 16px;
  text-decoration: none;
}

.header_listLink:hover {
  opacity: 0.75;
}

.header_listLink::before {
  content: "";
  display: block;
  height: 24px;
  margin-right: 8px;
  width: 24px;
}

.header_listLink_ranking::before {
  background: url(https://s.yimg.jp/images/finance/card-loan/article/pc/images/icon_ranking.svg) center / contain no-repeat;
}

.header_listLink_item::before {
  background: url(https://s.yimg.jp/images/finance/card-loan/article/pc/images/icon_item.svg) center / contain no-repeat;
}

.header_listLink_article::before {
  background: url(https://s.yimg.jp/images/finance/card-loan/article/pc/images/icon_article.svg) center / contain no-repeat;
}



/* グロナビ共通化(pc) */
.pc_globalNavigation {
  -webkit-tap-highlight-color: rgba(102, 204, 255, .5);
  -webkit-font-smoothing: auto;
  min-width: 990px;
  font-size: 14px;
}

.pc_globalNavigation_wrapper {
  height: 34px;
  background-color: #0064c8;
}

.pc_globalNavigation_list {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  width: 990px;
  height: inherit;
  margin: 0 auto;
}

.pc_globalNavigation_mainItem {
  height: inherit;
  transition: .2s ease-out;
}

.pc_globalNavigation_mainItem:hover {
  background-color: #003d7b;
}

.pc_globalNavigation_mainLink {
  position: relative;
  display: flex;
  align-items: center;
  height: inherit;
  padding: 0 8px;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  text-decoration: none;
}

.pc_globalNavigation_mainLink--current {
  color: #0059b3;
  background-color: #f7f7f7;
}

.pc_globalNavigation_mainLink--current:hover {
  color: #017fff;
  transition: .2s ease-out
}

.pc_globalNavigation_mainLink--external:after {
  width: 16px;
  height: 16px;
  background: 50%/contain no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDIwIDIwIj4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC4yMzQgMTUuODMzYy4yMzIgMCAuNDItLjE4Ni40Mi0uNDE2di0xLjI1aDEuNjc2djEuNjY2YzAgLjkyLS43NTEgMS42NjctMS42NzcgMS42NjdINC4xNzZBMS42NzIgMS42NzIgMCAwIDEgMi41IDE1LjgzM1Y0LjE2N2MwLS45Mi43NS0xLjY2NyAxLjY3Ni0xLjY2N2gxMC40NzdjLjkyNiAwIDEuNjc3Ljc0NiAxLjY3NyAxLjY2N3YxLjY2NmgtMS42Nzd2LTEuMjVhLjQxOC40MTggMCAwIDAtLjQxOS0uNDE2SDQuNTk1YS40MTguNDE4IDAgMCAwLS40MTkuNDE2djEwLjgzNGMwIC4yMy4xODguNDE2LjQyLjQxNmg5LjYzOFptLjE4LTguOTg3IDMuMDI1IDMuMDA3YS4yMDguMjA4IDAgMCAxIDAgLjI5NEwxNi40IDExLjE3OGwtLjAwMy0uMDA0LTEuOTkzIDEuOTgxYS44NC44NCAwIDAgMS0xLjE4MyAwIC44MjguODI4IDAgMCAxIDAtMS4xNzZsMS4xNTEtMS4xNDVoLTQuMzNBLjgzNi44MzYgMCAwIDEgOS4yMDYgMTBjMC0uNDYuMzc2LS44MzMuODM5LS44MzNoNC4zMzRMMTMuMjMgOC4wMjRhLjgzLjgzIDAgMCAxIDAtMS4xNzguODQuODQgMCAwIDEgMS4xODUgMFoiIGNsaXAtcnVsZT0iZXZlbm9kZCIvPgo8L3N2Zz4K");
  margin-left: 4px;
  content: ""
}

.pc_globalNavigation_subNavWrapper {
  padding: 8px 0;
  background-color: #f7f7f7;
}

.pc_globalNavigation_subNavItem:not(:first-child) {
  position: relative;
  padding-left: 8px;
  margin-left: 8px
}

.pc_globalNavigation_subNavItem:not(:first-child):before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 14px;
  content: "";
  background-color: #ccc;
  transform: translateY(-50%)
}

.pc_globalNavigation_subNavLink {
  font-weight: 700;
  color: #757575;
  text-decoration: none;
}

.pc_globalNavigation_subNavLink:visited {
  color: #757575;
}

.pc_globalNavigation_subNavLink:hover {
  color: #0059b3;
}

.pc_globalNavigation_subNavLink--current,
.pc_globalNavigation_subNavLink--current:visited {
  color: #0059b3;
}

.pc_globalNavigation_subNavLink--current:hover {
  color: #017fff;
}




/* 広告ポリシー */
.headerPolicy {
  background-color: #fff;
  border-bottom: 1px solid #ebebeb;
  color: #333;
  line-height: 1.5;
}

.headerPolicy_summary {
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-weight: bold;
  list-style: none;
  margin: 0 auto;
  padding: 8px 0;
  position: relative;
  width: 990px;
}

/*safariで黒矢印アイコンが表示されるため非表示対応*/
.headerPolicy_summary::-webkit-details-marker {
  display: none;
}

.headerPolicy_summary:after {
  box-sizing: border-box;
  border-right: 2px solid #0163c7;
  border-bottom: 2px solid #0163c7;
  content: "";
  display: block;
  height: 8px;
  transform: translateY(-3px) rotate(45deg);
  width: 8px;
}

.headerPolicy_summary.active:after {
  transform: scaleY(-1) translateY(-2px) rotate(45deg);
}

.headerPolicy_summarySubText {
  font-size: 12px;
  font-weight: normal;
  margin: 0 16px 0 8px;
}

.headerPolicy_contentsWrapper {
  background-color: #fafafa;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  display: none;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.headerPolicy_contentsWrapper.active {
  display: block;
}

.headerPolicy_contents {
  font-size: 12px;
  margin: 0 auto;
  padding: 16px 0;
  width: 990px;
}

.headerPolicy_contentsHeader {
  display: flex;
  align-items: center;
  font-weight: bold;
}

.headerPolicy_contentsHeader:before {
  width: 8px;
  height: 8px;
  margin-right: 2px;
  content: "";
  background-color: #333;
}

.headerPolicy_contentsHeader:not(:first-of-type) {
  margin-top: 12px;
}

.headerPolicy_contentsText {
  margin-top: 4px;
}

.headerPolicy_linkWrapper {
  margin-top: 8px;
  text-align: right;
}

.headerPolicy_link {
  position: relative;
  padding-left: 20px;
  font-weight: bold;
  color: #0163c7;
  text-decoration: none;
}

.headerPolicy_link:before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: 50%/contain no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy4wOTEyOCA1LjI0NTc1QzcuMDkxMjggNC45Nzg4NyA3LjE4NzcgNC43NDg5NiA3LjM4MDUzIDQuNTU2MDJDNy41NzMzNiA0LjM2MzA3IDcuODA0NCA0LjI2NjYgOC4wNzM2MyA0LjI2NjZDOC4zNDY1MSA0LjI2NjYgOC41Nzc1NCA0LjM2MjE3IDguNzY2NzQgNC41NTMzMUM4Ljk1NTkzIDQuNzQ0NDUgOS4wNTA1MyA0Ljk3NTI2IDkuMDUwNTMgNS4yNDU3NUM5LjA1MDUzIDUuNTE2MjMgOC45NTUwMiA1Ljc0NzA0IDguNzY0MDEgNS45MzgxOEM4LjU3MyA2LjEyOTMyIDguMzQyODcgNi4yMjQ4OSA4LjA3MzYzIDYuMjI0ODlDNy43OTM0OCA2LjIyNDg5IDcuNTU5NzIgNi4xMjY2MiA3LjM3MjM0IDUuOTMwMDdDNy4xODQ5NyA1LjczMzUyIDcuMDkxMjggNS41MDU0MSA3LjA5MTI4IDUuMjQ1NzVaIiBmaWxsPSIjMDE2M0M3Ii8+PHBhdGggZD0iTTguOTMxMTEgNy4xMjI4OFYxMC40MzlDOC45MzExMSAxMC43MTMxIDguOTc0NzcgMTAuOTAxNSA5LjA2MjA5IDExLjAwNDNDOS4xNDk0MSAxMS4xMDcxIDkuMzUzMTYgMTEuMTU4NSA5LjY3MzMzIDExLjE1ODVWMTEuNzMxOUg2LjMzMzMzVjExLjE1ODVINi40NTg4NkM2Ljc2ODEyIDExLjE1ODUgNi45NjM2OCAxMS4xMDQ0IDcuMDQ1NTQgMTAuOTk2MkM3LjEyNzQgMTAuODg4IDcuMTY4MzMgMTAuNzAyMyA3LjE2ODMzIDEwLjQzOVY4LjgyNjkyQzcuMTY4MzMgOC41NjAwNCA3LjEyNjQ5IDguMzczNDEgNy4wNDI4MSA4LjI2NzAyQzYuOTU5MTMgOC4xNjA2MyA2Ljc2NDQ4IDguMTA3NDMgNi40NTg4NiA4LjEwNzQzSDYuMzMzMzNWNy41MzQwMUw4LjkzMTExIDcuMTIyODhaIiBmaWxsPSIjMDE2M0M3Ii8+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC42NjY3IDcuOTk5OTJDMTQuNjY2NyAxMS42ODE4IDExLjY4MTkgMTQuNjY2NiA4IDE0LjY2NjZDNC4zMTgxIDE0LjY2NjYgMS4zMzMzMyAxMS42ODE4IDEuMzMzMzMgNy45OTk5MkMxLjMzMzMzIDQuMzE4MDIgNC4zMTgxIDEuMzMzMjUgOCAxLjMzMzI1QzExLjY4MTkgMS4zMzMyNSAxNC42NjY3IDQuMzE4MDIgMTQuNjY2NyA3Ljk5OTkyWk0xMy42NjY3IDcuOTk5OTJDMTMuNjY2NyAxMS4xMjk1IDExLjEyOTYgMTMuNjY2NiA4IDEzLjY2NjZDNC44NzAzOSAxMy42NjY2IDIuMzMzMzMgMTEuMTI5NSAyLjMzMzMzIDcuOTk5OTJDMi4zMzMzMyA0Ljg3MDMxIDQuODcwMzkgMi4zMzMyNSA4IDIuMzMzMjVDMTEuMTI5NiAyLjMzMzI1IDEzLjY2NjcgNC44NzAzMSAxMy42NjY3IDcuOTk5OTJaIiBmaWxsPSIjMDE2M0M3Ii8+PC9zdmc+);
}

.headerPolicy_link_sober {
  position: relative;
  color: #0163c7;
  text-decoration: none;
}

.headerPolicy_link:hover,
.headerPolicy_link_sober:hover {
  opacity: .75;
  transition: .2s;
}




.article_crumb {
  color: #666;
  flex-wrap: wrap;
  display: flex;
  font-size: 12px;
  margin: 0 auto;
  padding: 8px 0;
  width: 990px;
}

.article_crumb li {
  margin-top: 4px;
  padding-right: 32px;
  position: relative;
}

.article_crumb li:last-child {
  padding-right: 0;
}

.article_crumb li:after {
  content: '';
  position: absolute;
  right: 12px;
  top: 4px;
  width: 8px;
  height: 8px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.article_crumb li:last-child:after {
  display: none;
}

.article_crumb a {
  color: #0163c7;
  text-decoration: none;
}

.article_crumb a:hover {
  opacity: 0.75;
}



/*footer*/
#article_footer {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  margin-top: 72px;
  min-width: 1024px;
}

.policy_link {
  margin: 0 auto;
  text-align: right;
  width: 990px;
}

.policy_link a {
  color: #0163c7;
  font-size: 14px;
  text-decoration: none;
}

.policy_link a:hover {
  opacity: 0.8;
}

.footer_notes {
  border: 1px solid #ddd;
  border-radius: 4px;
  box-sizing: border-box;
  color: #333;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 12px;
  margin: 48px auto 0;
  padding: 12px;
  width: 990px;
  text-align: left;
}

.footer_notes_title {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 8px;
}

.footer_notes ul {
  margin-left: 12px;
}

.footer_notes ul li {
  text-indent: -12px;
  margin-bottom: 8px;
}

.footer_notes a[target="_blank"]::after {
  display: inline-block;
  content: "";
  width: 16px;
  height: 16px;
  background: 50% / contain no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC4yMzQyIDE1LjgzMzNDMTQuNDY1NiAxNS44MzMzIDE0LjY1MzMgMTUuNjQ2NyAxNC42NTMzIDE1LjQxNjdWMTQuMTY2N0gxNi4zMjk2VjE1LjgzMzNDMTYuMzI5NiAxNi43NTM3IDE1LjU3OSAxNy41IDE0LjY1MzMgMTcuNUg0LjE3NjMyQzMuMjUwNTcgMTcuNSAyLjUgMTYuNzUzNyAyLjUgMTUuODMzM1Y0LjE2NjY3QzIuNSAzLjI0NjI1IDMuMjUwNTcgMi41IDQuMTc2MzIgMi41SDE0LjY1MzNDMTUuNTc5IDIuNSAxNi4zMjk2IDMuMjQ2MjUgMTYuMzI5NiA0LjE2NjY3VjUuODMzMzNIMTQuNjUzM1Y0LjU4MzMzQzE0LjY1MzMgNC4zNTMzMyAxNC40NjU2IDQuMTY2NjcgMTQuMjM0MiA0LjE2NjY3SDQuNTk1NEM0LjM2NDA2IDQuMTY2NjcgNC4xNzYzMiA0LjM1MzMzIDQuMTc2MzIgNC41ODMzM1YxNS40MTY3QzQuMTc2MzIgMTUuNjQ2NyA0LjM2NDA2IDE1LjgzMzMgNC41OTU0IDE1LjgzMzNIMTQuMjM0MlpNMTQuNDEzOCA2Ljg0NjA0TDE3LjQzODcgOS44NTI3MUMxNy41MjA0IDkuOTMzOTYgMTcuNTIwNCAxMC4wNjYgMTcuNDM4NyAxMC4xNDczTDE2LjQwMTUgMTEuMTc4NUwxNi4zOTc3IDExLjE3NDRMMTQuNDA1IDEzLjE1NTJDMTQuMDc4MSAxMy40Nzk4IDEzLjU0ODQgMTMuNDc5OCAxMy4yMjE1IDEzLjE1NDhDMTIuODk1MSAxMi44MzAyIDEyLjg5NTEgMTIuMzAzNSAxMy4yMjE1IDExLjk3OUwxNC4zNzMxIDEwLjgzMzVIMTAuMDQzNkM5LjU4MDU1IDEwLjgzMzUgOS4yMDU0OCAxMC40NjAyIDkuMjA1NDggMTAuMDAwMkM5LjIwNTQ4IDkuNTM5NzkgOS41ODA1NSA5LjE2Njg3IDEwLjA0MzYgOS4xNjY4N0gxNC4zNzgyTDEzLjIyOTEgOC4wMjM5NkMxMi45MDIyIDcuNjk4OTYgMTIuOTAxOCA3LjE3MTQ2IDEzLjIyOTEgNi44NDY0NkMxMy41NTU5IDYuNTIwNjMgMTQuMDg2NSA2LjUyMDYzIDE0LjQxMzggNi44NDYwNFoiIGZpbGw9IiMwMTYzQzciLz4KPC9zdmc+Cg==);
  margin-left: 4px;
  vertical-align: bottom;
}

.footer_selectWrapper {
  background-color: #F5F5F5;
  margin-top: 24px;
  padding: 32px 0;
}

.footer_selectLink {
  margin-bottom: 16px;
  text-align: center;
}

.footer_selectLink a {
  margin-left: 12px;
}

.footer_selectLink a:hover {
  opacity: 0.8;
}

.footer_selectList {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 990px;
  gap: 16px;
}

.footer_selectList li {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  width: calc((100% - 32px) / 3);
}

.footer_selectList li a {
  align-items: center;
  color: #666;
  display: block;
  padding: 16px;
  text-decoration: none;
}

.footer_selectList li a:hover {
  opacity: 0.75;
}

.footer_selectList li img {
  flex-shrink: 0;
  margin-right: 16px;
}

.selectList_headingBlock {
  display: flex;
  align-items: center;
}

.selectList_heading {
  font-size: 20px;
  font-weight: bold;
}

.selectList_sub {
  font-size: 12px;
  margin-top: 12px;
  text-align: left;
}

#footer {
  border-top: 1px solid #ccc;
}

#footer address {
  margin: 0 auto;
  width: 990px;
  border-top: none;
}

















/* ランキングページ ---------------------------------- */
:root {
  /* fontsize */
  --FontSize-Default-XS: 12px;
  --FontSize-Default-S: 14px;
  --FontSize-Default-M: 16px;
  --FontSize-Heading-H1: 18px;
  --FontSize-Heading-H2: 16px;
  --FontSize-Heading-H3: 14px;
}

.Ranking {
  width: 990px;
  margin: 0 auto;
  color: #333;
  box-sizing: border-box;
  line-height: 1.4;
}

.linkButton_Block {
  padding: 4px 12px 24px;
  display: flex;
  gap: 8px;
  box-sizing: border-box;
}
.linkButton {
  display: flex;
  height: 52px;
  padding: 8px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  border-radius: 4px;
  border: 1px solid #CCC;
  background: #FFF;
  width: calc((990px - 24px - 8px) / 2);
  font-size: var(--FontSize-Default-S, 14px);
  font-weight: 700;
  line-height: 1;
  color: #333;
}
.linkButton.current {
  border: 1px solid #0064C8;
  background: #F2F7FC;
  color: #0064C8;
}

.Ranking__heading_title {
  font-size: var(--FontSize-Heading-H1, 18px);
  font-weight: 700;
  padding-bottom: 8px;
}

.Ranking__heading_text {
  margin-bottom: 16px;
}

.Ranking__note {
  font-size: var(--FontSize-Default-S, 14px);
}
.Ranking__note_txt {
  padding-bottom: 4px;
  display: flex;
}
.Ranking__note_txt > .pre {
  white-space: nowrap;
}



/* 比較表 --------- */
.rankingTable_Block {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 990px;
  box-sizing: border-box;
  padding: 0 12px;
  margin-bottom: 24px;
}

.rankingTable {
  border-bottom: 1px solid #ccc;
  width: 100%;
}

.rankingTable_tableHeader {
  font-size: var(--FontSize-Default-XS, 12px);
  color: #757575;
  text-align: center;
  white-space: nowrap;
  padding: 8px 0;
}

.rankingTable_tableHeader[colspan] { padding-bottom: 0; }
.rankingTable_tableHeader.narrow { padding-top: 4px; }

.rankingTable_tableRow {
  font-size: var(--FontSize-Default-M, 16px);
  background-color: #fff;
  padding: 8px 0;
  border-top: 1px solid #ccc;
}


.rankingTable_mainColumn {
}

.rankingTable_mainColumn .Inner {
  display: grid;
  grid-template-columns: -webkit-max-content;
  grid-template-columns: max-content;
  padding-left: 12px;
}

.rankingTable_rankNum {
  display: inline-flex;
  box-sizing: border-box;
  width: 20px;
  height: 32px;
  border-radius: 2px;
  background-color: #e6e6e6;
  font-size: var(--FontSize-Default-M, 16px);
  font-weight: 700;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.rankingTable_companyLogoLink {
  margin: 8px 0 0;
  display: flex;
  align-items: center;
  gap: 8px;
}

.rankingTable_applyButton {
  margin-bottom: 8px;
  width: 100%;
}

.apply_buttonApply {
  box-shadow: 1px 2px 4px rgba(250, 100, 54, .25);
}

.major_majorButton {
  box-sizing: border-box;
  display: block;
  padding: 8px 12px;
  font-weight: 600;
  line-height: 1.3;
  color: #0163c7;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.major_majorButton--primary {
  font-size: 18px;
  color: #fff;
  background-color: #fa6436;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.major_majorButton--secondary {
  font-size: 14px;
  color: #fff;
  background-color: #fa6436;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 48px;
}

.apply_buttonApply_text {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
}
.apply_buttonApply_text-inner {
  font-size: 12px;
  font-weight: 600;
  color: #fff;
}

.apply_buttonApply_subText {
  margin-top: 8px;
  font-size: var(--FontSize-Default-XS, 12px);
  font-weight: 400;
  color: #666;
  text-align: center;
}

.major_majorButton .MonoIcon--linkExternal:before {
  font-size: 18px;
}

.rankingTable_tableData {
  font-size: var(--FontSize-Default-M, 16px);
  text-align: center;
  width: 33%;
  padding-left: 12px;
}


.rankingTable .emphasis {
  font-weight: bold;
  background: linear-gradient(transparent 50%, #FFE48C 0%);
}

.rankingTable .list {
  margin-left: 12px;
}

.rankingTable .list>li {
  text-indent: -12px;
}

.rankingTable .list>li+li {
  padding-top: 8px;
}

.rankingTable .list>li::before {
  content: "・";
}

.rankingTable .red {
  color: #ff2d55;
  font-weight: 700;
}
.rankingTable .bold {
  font-weight: 700;
}
.rankingTable .currency {
  font-size: var(--FontSize-Default-S, 14px);
  padding-left: 2px;
}

.rankingTable_note {
  margin: 16px 0 0;
  font-size: var(--FontSize-Default-XS, 12px);
  color: #333;
}
.rankingTable_note_txt {
  padding-bottom: 4px;
  display: flex;
}
.rankingTable_note_txt > .pre {
  margin-right: 4px;
  white-space: nowrap;
}

.rankingTable__date {
  margin: 24px 0 8px;
  font-size: var(--FontSize-Default-XS, 12px);
  color: #333;
  text-align: right;
}



h2.Ranking__text_title {
  font-size: var(--FontSize-Heading-H2, 16px);
  font-weight: 700;
  margin-bottom: 8px;
}
h3.Ranking__text_title {
  font-size: var(--FontSize-Heading-H3, 14px);
  font-weight: 700;
  margin-bottom: 8px;
}
.Ranking__text {
  font-size: var(--FontSize-Default-M, 16px);
  margin-bottom: 8px;
}

.Ranking__list {
  font-size: var(--FontSize-Default-M, 16px);
  margin-left: 16px;
  margin-bottom: 8px;
  line-height: 1.4;
}
.Ranking__list >li {
  text-indent: -16px;
}
.Ranking__list >li+li {
  padding-top: 8px;
}
.Ranking__list >li::before {
  content: "・";
}
